body {
  height:20vh;
  display:grid;
  justify-content:center;
  align-items:center;
}
table {
border-collapse: collapse;
background-color : white;
box-shadow: 0 8px 12px rgba(0,0,0,0.25);

text-align: left;
font-family: Lato;
}

th {
padding: 1rem 2rem;
letter-spacing:0.1rem;
font-weight:900;
background-color: #DBC557;
text-align:center;
color: white;

font-family: Lato;
}

tr {
background-color: white;
color: black;
text-align: left;
font-family: Lato;
}
td {
padding: 1rem 2rem;
border: 2px solid white;
border-radius: 50px;
text-align:left;
font-family: Lato;
}
h1 {
  text-align: center;
  font-family: Playfair Display;
  font-size: 40px;
}

p {
  text-align: center;
  font-family: Playfair Display;
  margin-top: 0;
  margin-bottom: 10px;
}

a {
display: inline-block;
padding: 0 10px 0 0;
list-style-type: none;
text-decoration: none;

color: black;
}

li, ul {
display: inline-block;
padding: 0px 10px;
list-style-type: none;
text-decoration: none;
}

header {
display: flex;
justify-content: space-between;
align-items: center;
font-family: Playfair Display;
font-weight: bold;
background: white;
padding: 1rem 2rem;
margin: 2rem;
box-shadow: 0 8px 12px rgba(0,0,0,0.25);
border-radius: 100px;
}

.nav_links {
display: flex;
list-style-type: none;
}

.nav_links li {
display: inline-block;
padding: 0px 20px;
}
.nav_links li a {
transitions: all 0.3s ease 0s;
}
.nav_links li a:hover {
color: #DBC557;
}

.nav_links li:nth-child(3) {
padding: 0 20px 0 0;
}

.container {
width: 100%;
margin: 150px auto auto;
}